.container{
    margin-top: 5rem;
    margin-left: 20rem;
    width: 60%;
    height: 25rem;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    border: 2px solid black;
    background-color: whitesmoke;
}

#title{

    
    margin-left:2rem;
    display: flex;
    align-items: flex-end;
    font-weight: bold;
   
}

hr{
    margin-top: 2rem;
}




.main-form{
    width: 100%;
    height: 100%;

}

.inner-content{
    margin-top: 2rem;
    width: 60%;
    height: 90%;
    margin-left: 15rem;

}

#layout-select{
    background-color: white;
    width: 25rem;
    height: 2.5rem;
    border-radius: .3rem;
    margin-left: 3rem;
    border: 0.1em solid black;

}
#name{
    width: 25rem;
    height: 2rem;
    border-radius: .3rem;
    margin-left: 3.4rem;
    border:1px solid black; 

}
#capacity{
    width: 25rem;
    height: 2rem;
    border-radius: 4px;
    margin-left: 2.4rem;
    border:1px solid black; 

}

#chkbox
{
    margin-left: 4rem;

}

#imginp{
    /*margin-left: 60px; */
    margin-left:5rem;


}

#ctbl{
    margin-left: 7rem;
    width: 10rem;
    height: 3rem;
    background-color: black;
    color: white;
    font-size: larger;
    border-radius: .3rem;
    border: none;



}

#cancel{
    border: none;
    margin-left: 5px;
    width: 8rem;
    height: 3rem;
    background-color: red;
    color: white;
    font-size: larger;
    border-radius: .3rem;
    

}



